body {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #081730;
}
a {
  color: #2992b6;
  text-decoration: none;
}
/* Page layout */
div.MainContainer {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
div.Navigation {
  flex: 0 1 150px;
  padding: 0 10px 10px 10px;
}
div.Navigation h1 {
  margin-top: 0;
  font-weight: normal;
  font-size: 20px;
  line-height: 1em;
}
div.Navigation ul {
  padding: 0;
  list-style: none;
}
div.Navigation p {
  margin-top: 0;
}
div.Content {
  flex: 4 1 100px;
  padding: 0 10px 10px 40px;
  border-left-color: #B9C5D2;
  border-left-style: solid;
  border-left-width: 1px;
  min-height: 90vh;
}
div.Content h1 {
  margin-top: 0;
  font-weight: normal;
  font-size: 37px;
  line-height: 1em;
}
/*- Structural/Layout styles -*/
#api_content_wrapper .p1 {
  margin-bottom: 8pt;
}
#api_content_wrapper .p2 {
  margin-top: 1.5em;
}
#api_content_wrapper .p3 {
  margin: 0;
}
#api_content_wrapper .p4 {
  margin-top: 6pt;
}
#api_content_wrapper .p5 {
  margin: 0.4pt 7pt 0.4pt 0;
}
#api_content_wrapper .p6 {
  margin: 0.4pt 0 0.4pt 0;
}
#api_content_wrapper .p7 {
  margin: 12pt 0 6pt 0;
}
#api_content_wrapper .p8 {
  margin-bottom: 10pt;
}
#api_content_wrapper .p9 {
  white-space: nowrap;
}
#api_content_wrapper .p10 {
  text-align: center;
}
#api_content_wrapper .p11 {
  margin: 12pt 0 8pt 0;
}
#api_content_wrapper .p12 {
  margin: 12pt 0 10pt 0;
}
#api_content_wrapper .p13 {
  margin: 14pt 0 10pt 0;
}
#api_content_wrapper .p15 {
  margin-top: 8pt;
}
#api_content_wrapper .p16 {
  margin-bottom: 7pt;
  white-space: nowrap;
}
#api_content_wrapper .p17 {
  margin-top: 7pt;
  white-space: nowrap;
}
#api_content_wrapper .p18 {
  margin-top: 3pt;
  white-space: nowrap;
}
#api_content_wrapper .p19 {
  margin-bottom: 6pt;
  white-space: nowrap;
}
#api_content_wrapper .tc1 {
  padding: 4pt 4pt 0 4pt;
}
#api_content_wrapper .tc2 {
  padding-left: 4pt;
}
#api_content_wrapper .tc3 {
  padding-right: 4pt;
}
#api_content_wrapper .tc4 {
  white-space: nowrap;
}
#api_content_wrapper .tc5 {
  padding: 0 4pt 4pt 4pt;
}
#api_content_wrapper .tc6 {
  padding-right: 2pt;
}
#api_content_wrapper .tc7 {
  padding-left: 4pt;
  white-space: nowrap;
}
#api_content_wrapper .tc8 {
  padding: 4pt;
}
#api_content_wrapper .hr1 {
  border-width: 0;
  /*border-top: 2px dotted #B2B2B2; height:2px */
}
/*- XML Representation Summary styles (contains nested table for attributes) -*/
#api_content_wrapper .t2 {
  border: none;
  margin-bottom: 0;
  width: auto;
  font-family: 'Roboto Mono', monospace;
}
#api_content_wrapper .t2 td {
  padding: 0;
}
#api_content_wrapper .t2 tr {
  background-color: white !important;
}
#api_content_wrapper .t2 tr table {
  border: none;
  margin-bottom: 0;
  width: auto;
}
/*- Headings -*/
#api_content_wrapper {
  /*XML Rep Summary, Child/Parent elements, Description, Attribute Detail : like h4 --*/
  /*Main heading : like h2*/
  /*All Headings font*/
  /* Headings (spacing) */
}
#api_content_wrapper .p11 .f17,
#api_content_wrapper .p12 .f17,
#api_content_wrapper .p13 .f5,
#api_content_wrapper .t2 .f10 {
  font-size: 21px;
}
#api_content_wrapper .p1 .f2 {
  font-size: 37px;
}
#api_content_wrapper .p11 .f17,
#api_content_wrapper .p12 .f17,
#api_content_wrapper .p13 .f5,
#api_content_wrapper .t2 .f10,
#api_content_wrapper .p1 .f2 {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  line-height: 1em;
  margin: 0;
  margin-bottom: 0.5em;
}
#api_content_wrapper .p11,
#api_content_wrapper .p12,
#api_content_wrapper .p13 {
  margin-top: 1.5em;
}
/*- Styling element and attribute names and namespace : like code -*/
#api_content_wrapper {
  /* Attribute name */
}
#api_content_wrapper .p14 .f13 {
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}
/* Namespace */
#api_content_wrapper {
  /* Label */
  /* Value */
}
#api_content_wrapper .p6 .f8 {
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}
#api_content_wrapper .p5 .f7 {
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  padding: 0;
  text-transform: uppercase;
}
/*- Namespace style -*/
#api_content_wrapper .p1 + table {
  border: none !important;
  margin: 0;
  width: auto;
  color: #798696;
}
#api_content_wrapper .p1 + table tr {
  background-color: white !important;
}
#api_content_wrapper .p1 + table td {
  padding: 0;
}
/*- Arrow for each attribute -*/
#api_content_wrapper .f20:before {
  content: "►";
  font-size: 9px;
}
#api_content_wrapper .p14 img {
  width: 0;
  height: 0;
}
/*- Border around each attribute -*/
#api_content_wrapper .p14 {
  border-top: solid 1px #DBE1E8;
  border-left: solid 1px #DBE1E8;
  border-right: solid 1px #DBE1E8;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: table;
  padding: 20px;
  width: 500px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#api_content_wrapper .p14 + .p3 {
  width: 500px;
  border-bottom: solid 1px #DBE1E8;
  border-left: solid 1px #DBE1E8;
  border-right: solid 1px #DBE1E8;
  /*border-bottom: inset 0 white;*/
  display: table;
  margin-top: -10px;
  margin-bottom: 20px;
  padding: 20px;
  background: #FEFEFE;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #F4F7F9), color-stop(1, #FFFFFF));
  background: -ms-linear-gradient(bottom, #F4F7F9, #FFF);
  background: -moz-linear-gradient(center bottom, #F4F7F9 0%, #FFF 100%);
  -webkit-border-radius: 5px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 5px;
  -moz-border-top-left-radius: 0;
  -moz-border-top-right-radius: 0;
  border-radius: 5px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), inset 0 0 0 3px white;*/
}
